### Method

# GtkSource View get_completion

#### Declaration [src]

    GtkSourceCompletion*
    gtk_source_view_get_completion (
      GtkSourceView* view
    )

#### Description [src]

Gets the `GtkSourceCompletion` associated with `view`.

The returned object is guaranteed to be the same for the lifetime of `view`. Each `GtkSourceView` object has a different `GtkSourceCompletion`.

Gets property | `GtkSource.View:completion`

#### Return value

Type: `GtkSourceCompletion`

The `GtkSourceCompletion` associated with `view`.

The returned data is owned by the instance.